.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c456.component_ContentDisplay_Content {
 } @media screen and ( max-width: 740px ) {
.document .plain_content td{
display:block;
width:100%!important;
}
.document .plain_content table{
width:100%!important;
}
} 
